@font-face {

	font-family: 'antonio';

	src: url('../fontes/antonio/Antonio-Regular.eot?#iefix') format('embedded-opentype'),  url('../fontes/antonio/Antonio-Regular.woff') format('woff'), url('../fontes/antonio/Antonio-Regular.ttf')  format('truetype'), url('../fontes/antonio/Antonio-Regular.svg#Antonio-Regular') format('svg');

	font-weight: normal;

	font-style: normal;

}

body a:hover {transition: border 0.6s, background 0.6s;text-decoration:none;}

body button:hover {transition: border 0.6s, background 0.6s;}
p {text-align:justify;}


h1, h2 {font-family: 'antonio';}

body{font-family: 'Montserrat', sans-serif;}
body.home{font-family: 'Montserrat', sans-serif;height:100%;overflow:hidden;}

div img {max-width:100%;}

.btmenu {display:none;}

.topo {background:#A0A0A0;padding:15px 0px;position:relative;width:100%;z-index:9999;font-family: 'antonio';}

.topohome {background:#A0A0A0;padding:15px 0px;position:fixed;bottom:0px;width:100%;z-index:9999;}

.navbar-nav {float:right;padding:0px;padding-top:16px;}

.navbar-collapse {padding:0px;}

.navbar-nav>li>a {color:#050505;text-transform:uppercase;font-size:24px;}

.carousel-indicators {bottom:inherit;left:inherit;top:50%;right:60px;position:absolute;}

.carousel-indicators li {text-shadow: 0px 5px 10px #050505;border:solid 0px #050505;float:left;width:100%;color:#fff;font-size:20px;text-indent:0px;height:59px;font-weight:bold;text-align:right;padding:8px;padding-top:16px;background: url('../imagens/ico1.png') center right no-repeat;padding-right:52px;}

.carousel-indicators .active {border:solid 0px #050505;width:100%;height:30px;background:none;height:59px;background: url('../imagens/ico2.png') center right no-repeat;padding-right:52px;padding-top:16px;}

.carousel-inner>.item img {min-height:900px;}

.nav>li>a:focus, .nav>li>a:hover {background:none;border-bottom:solid 2px #050505;}

.nav>li>a, .nav>li>a {background:none;border-bottom:solid 2px #A0A0A0;padding:0px;margin:12px 18px;margin-bottom:0px;padding-bottom:10px;}

.tudo {background: url('../imagens/bgserint.png') top center no-repeat;float:left;width:100%;}

.titulotex {text-align:center;font-size:52px;font-weight:bold;text-transform:uppercase;padding:50px 0px;}

.bxse {position:relative;height:210px;background: url('../imagens/dettitulo.png') top left no-repeat;padding-left:50px;font-size:20px;}

.bxse h4{font-size:27px;font-weight:bold;text-transform:uppercase;}

.serint a{color:#000;position:relative;}

#rodape {background:#A0A0A0;text-align:center;padding:30px 0px;}

.rinfos {color:#050505;font-size:22px;}

.logo {padding:10px;padding-left:12px;}

.nopadding {padding:0px;}

.pdt .titulointernas {margin-top:-160px;z-index:9999;position:relative;}

.pdt .textoquem {text-align:center;}

.titulointernas {margin:0px;float:left;width:100%;background:none;}

.titulotex {background:none;}

.projint {height:600px;overflow:hidden;}

.projint .bxprojimg img{margin-top:-18%;}

.bxprojimg {position:relative;}

.bxprojimg img {width:100%;filter: grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);}

.bxprojimg .tx {-webkit-transition: right 2s; transition: right 2s;position:absolute;top:0px;right:-40%;background:#000;padding:20px;height:110%;padding-right:30px;}

.bxprojimg:hover .tx {display:block;right:0px;}

.bxprojimg:hover img {filter: grayscale(0%);-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);}

.projint a {color:#fff;}

.projint a h4{text-transform:uppercase;font-weight:bold;font-size:22px;}

.boxint {float:left;width:100%;background: url('../imagens/bgdet2.png') 0px -2px no-repeat;padding-bottom:50px;}

.impv {width:100%;overflow:hidden;height:500px;}

.impv img{max-width:unset;}

.imgs {float:left;width:100%;padding:20px 0px;}

.mapframe {border:solid 2px #000;float:left;margin-bottom:30px;width:100%;}

.formcontato {font-family: 'Montserrat', sans-serif;}

.formcontato input {font-size:18px;border:solid 2px #9A9A9A;border-radius:0px;background:none;text-transform:uppercase;}

.formcontato input:focus {border:solid 2px #000;border-radius:0px;background:none;}

.formcontato textarea {color:#000;font-size:18px;border:solid 2px #9A9A9A;border-radius:0px;background:none;text-transform:uppercase;}

.formcontato textarea:focus {border:solid 2px #000;border-radius:0px;background:none;}

.formcontato button {text-transform:uppercase;font-size:20px;border:solid 2px #000;border-radius:0px;background:#000;margin-top:20px;color:#fff;}

.formcontato button:hover {font-size:20px;border:solid 2px #000;border-radius:0px;background:none;margin-top:20px;color:#000;}

.formcontato input::-webkit-input-placeholder{color:#000;}

.formcontato input::-moz-placeholder {color:#000;}​

.formcontato textarea::-webkit-textarea-placeholder{color:#000;}

.formcontato textarea::-moz-placeholder {color:#000;}​

.bgqs {background: url('../imagens/bgqs.png') bottom center;float:left;width:100%;}

.bgqs .boxint {background: none;}

.bgqs .titulointernas {background: none;}

.textoquem {font-size:18px;}

.textoquem strong{font-size:18px;}

.textoquem table{border:solid 0px #000;width:80%;margin-left:10%;}

.textoquem table td{text-align:left;}

.textoquem h3 {font-weight:bold;margin:0px;}

.m2 {margin-top:20px;text-align:center;}

.projint .tx {font-size:12px;}

.projint .tx table {width:100%;}

.projint .tx table td {color:#fff;font-size:12px;}

.fundomaroto {min-height:1000px;background: url('../imagens/bgqs.png') center -100px;float:left;width:100%;}

.carousel-inner>.item img {width:100%;height:unset;position:absolute;bottom:0px;left:0px;}

.carousel-inner>.item {height:100%;}

.lmod1 {opacity:0.1;}

.lmod2 {opacity:0.1;}

.lmod1 .bxse{left:-200px;}

.lmod2 .bxse{right:-200px;}

.imdv {width:100%;margin-top:-25%;}

.imgs div a img {max-height:197px;}



@media (max-width: 1400px) {

	.projint {height:400px;}

	.projint .bxprojimg img{margin-top:-15%;}

	.imdv {width:100%;margin-top:-18%;}

} 



/* ALTERAÇÔES RESOLUÇÂO ATÉ 992px */

@media (max-width: 992px) { 

	.topohome {position:unset;float:left;width:100%;}

	.carousel {float:left;width:100%;}

	.carousel-inner {height:300px;}

	.carousel-inner>.item img {width:unset;max-width:unset;min-height:unset;height:unset;width:100%;}

	.navbar-nav {width:100%;}

	.navbar-nav>li {width:25%;text-align:center;}

	.logo {text-align:center;padding:20px 0px;float:left;width:100%;}

}



/* ALTERAÇÔES RESOLUÇÂO ATÉ 768px */

@media (max-width: 768px) { 
 
	.topohome {padding-bottom:0px;}
	.navbar-nav {padding:0px;margin:0px;}
	.navbar-nav>li {width:100%;text-align:center;float:left;padding:3px;}

	.navbar-nav>li a {margin:0px;padding:10px 5px;}

	.container-fluid {padding:0px;}

	.logo img{max-width:100%;text-align:center;}

	.carousel-inner {height:280px;}

	.carousel-indicators .active {height:30px;font-size:13px;font-weight:bold;background-size:20px;padding:1px 24px;}

	.carousel-indicators li {height:30px;font-size:13px;font-weight:bold;background-size:20px;padding:1px 24px;}

	.carousel-indicators {right:5%;top:unset;bottom:6%;}

	.rinfos {font-size:16px;}

	.titulotex {font-size:40px;}

	.bxse h4 {font-size:20px;}

	.bxse {font-size:15px;}

	.tudo {background:#DFDFDF; background: url('../imagens/bgdet2.png') 0px -2px repeat;}

	.fundomaroto {background:#DFDFDF;background: url('../imagens/bgdet2.png') 0px -2px repeat;}

	.textoquem {text-align:center;}

	.bxprojimg .tx {padding-bottom:32px;float:left;width:100%;max-width:unset;height:unset;right:unset;position:relative;}

	.projint {height:unset;}

	.impv img {max-width:100%;}

	.impv {height:193px;} 

	.pdt .titulointernas {margin-top:-20px;}

	.titulotex {font-size:28px;}

	.imgs .col-xs-12{padding:20px 0px;}

	.imgs div a img {max-height:unset;max-width:100%;}

	.boxint {background: url('../imagens/bgdet2.png') 0px -2px repeat;}

	.pdt .titulotex{padding-top:10px;}

	body {background:#A0A0A0;}
	.carousel-inner>.item img {width:150%;margin-left:-20%;}

}